Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 10:38:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rohit jain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rohit jain Bot:  Hi Rohit Jain ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9665106110 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524176300            02:28 PM, 30th May                   Sohaib                   Hi Rohit, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:30 PM, 30th May                     rohit jain                    Hi Shoaib           02:30 PM, 30th May                     rohit jain                    This is regarding my order, which is showing as delivered.. but I havent received the package           02:30 PM, 30th May                     rohit jain                    Can you please confirm with the delivery guy, where did he deliver the package, which building and which floor           02:31 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:31 PM, 30th May                     rohit jain                    Generally many a time ppl deliver in dubai gate building in Cluster A instead of Lakeside Residence..           02:32 PM, 30th May                   Sohaib                   We have checked and we would like to inform you that our courier team contacted on (+971524176300  ) and delivered the order on (30/05/2021).  We request you to please check with your security, family members, and neighbors regarding your order.           02:35 PM, 30th May                     rohit jain                    Alreadybdone that           02:35 PM, 30th May                     rohit jain                    I didnt receive any call on my number           02:35 PM, 30th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:36 PM, 30th May                     rohit jain                    My family is there at home.. so nobody responding is out of question           02:36 PM, 30th May                     rohit jain                    Moreover i have received 3 other packages from other ecommerce websites.           02:37 PM, 30th May                     rohit jain                    So if u can please look into the matter           02:37 PM, 30th May                   Sohaib                   We will inform you via email: ID:[email-masked]           02:38 PM, 30th May                   Sohaib                   We will do our best to fix it ASAP.           02:38 PM, 30th May                     rohit jain                    Thank you           02:38 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:38 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643379